Version bump (0.3-2)
[gpsdata] / qtc_packaging / debian_fremantle / compat
2011-03-28 Roman MoravcikDecreased debian compatibility to 5.
2011-03-28 Roman MoravcikInitial import of version 0.3 v0.3-1